@font-face {
    font-family: "Anastasia";
    src: url("Anastasia.ttf") format("ttf");
}

html {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}

* {
    box-sizing: border-box;
}

body {
    margin: 20px;
    background-color: palegreen;
}

div {
    padding: 15px;
    background: rgba(0, 0, 0, .2)
}

.main {
    width: 100%;
    height: 100vh;
    white-space: nowrap;
    display: inline-block;
    overflow-x: auto;
}

.main > div {
    width: 300px;
    height: 100%;
    margin: 15px;
    background: lightgreen;

}

div.gor {
    white-space: nowrap;
    display: inline-block;
    overflow-x: auto;
}

div.height-50 {
    height: 75px;
    margin: 10px;
    background: lightsalmon;
    white-space: nowrap;
    overflow-x: auto;
}

div.height-150 {
    height: 150px;
    margin: 10px;
    white-space: normal;
    overflow-x: auto;
}

.bold {
    font-weight: 700
}

.italic {
    font-style: italic
}
.anastasia{font-family: Anastasia sans-serif}